CREATE TABLE VS4TARCampaignBG
	(
	TRBGTRCACode nvarchar(30) NOT NULL,
	TRBGLn smallint NOT NULL,
	TRBGName nvarchar(100) NULL,
	TRBGName2 nvarchar(100) NULL,
	TRBGQuantity decimal(18, 18) NULL,
	TRBGPrice decimal(18, 10) NULL,
	TRBGAmount decimal(18, 10) NULL,
	TRBGNote nvarchar(255) NULL,
	TRBGFlag1 smallint NULL,
	TRBGFlag2 smallint NULL,
	TRBGFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TARCampaignBG ADD CONSTRAINT
	PK_VS4TARCampaignBG PRIMARY KEY CLUSTERED 
	(
	TRBGTRCACode,
	TRBGLn
	) ON [PRIMARY]

GO
